/*  general styles  */

html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

*:focus { 
    outline: none;
}

body{
    float: left;
    width: 100%;
    font-family: Netto Regular, sans-serif;
    font-size: 14px;
}

a {
    color: #646464;
    text-decoration: none;
}

@font-face {
    font-family: Netto Regular;
    src: url("../font/NettoWebPro.eot");
}

@font-face {
    font-family: Netto Regular;
    src: url("../font/NettoWebPro.woff") format("woff");
}

@font-face {
    font-family: Netto Bold;
    src: url("../font/NettoWebPro-Bold.eot");
}

/* then for WOFF-capable browsers */
@font-face {
    font-family: Netto Bold;
    src: url("../font/NettoWebPro-Bold.woff") format("woff");
}


h1,h2,h3,h4,h5,h6,.table th {
    color: #002d64;
}

h1,h2,h3,h4,h5,h6 {
    font-family: Netto Regular, sans-serif;
    text-rendering: optimizeLegibility;
    line-height: 1.4em;
    /*margin: 0 0 0.5em 0;*/
}

div,p,a,span,input,select,option,label,ul,ol,li,legend,form {
    font-family: Netto Regular, sans-serif;
    text-rendering: optimizeLegibility;
    line-height: 1.4em;
    /*margin: 0 0 0.5em 0;*/
}

select { 
    width: 150px; 
    border: 1px solid #dbdbdb;
    height: 20px;
}

.alteration-up {
    color: #7DA519 !important;
}

.alteration-equal {
    color: #464646 !important;
}

.alteration-down {
    color: #E60028 !important;
}


#wrapper {
    font-family: Netto Regular, sans-serif;
    width:100%;
    font: inherit;
    color: #646464;
    float: left;
}

strong {
    font-family: Netto Bold, sans-serif;
}

#navigation{}
#navigation ul{
    display: flex;
    flex-wrap: wrap;
    height: auto;
    margin: 0 0 20px;
/*    border-bottom: 1px solid #DCDCDC;*/
}
#navigation ul li{
    float:left;
    margin:0 0 15px 0;
    display:inline-block;
    white-space:nowrap;
    width: 200px;
}

#navigation ul li.isinonly{
    width: 9.9%;
}

#navigation ul li:first-child{
    margin-left:0;
}
#navigation ul li:last-child{
    margin-right:0;
}
#navigation ul li a{
    display:block;
    text-align:center;
    font-family: Netto Bold, sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 26px;
    border:1px solid #AFBED2;
    color: #002D64;
    background:#FFFFFF;
    cursor: pointer;
    margin: 0 10px 10px 0;
    padding: 10px 0px;
    transition: all 0.4s ease 0s;
    border-radius: 30px;
}
#navigation ul li a:hover{
    background:#AFBED2;
    color:#002d64;
    border:1px solid #AFBED2;
}
#navigation ul li a.active{
    background:#002d64;
    color:#fff;
    border:1px solid #002d64;
}

/* header */

#top {
    float: left;
    width: 100%;
}

.top-info {
    float: left;
    width: 100%;
}

.top-company-info {
    display: inline;
    float: left;
    padding: 6px;
}

.top-share-info {
    display: inline;
    float: right;
    padding: 6px;
}

.top-table {
    clear: both;
    padding-top: 10px;
}

.top-table table {
    width: 100%;
}
.top-table td {
    padding-right: 4px;
    white-space: nowrap;
    font-size: 14px;
}

.top-table .col3,
.top-table .col5,
.top-table .col7{
    width: 45px;
}

.top-table .col4,
.top-table .col6,
.top-table .col8 {
    font-weight: bold;
}

.top-table .col1 strong {
    font-family: Netto Bold;
    font-size: 32px;
    padding-right: 6px;
    color: #464646;
    padding: 10px 0;
    display: inline-block;
    line-height: 1;
}

.top-table span.alteration-up {
    background: url(./images/up.gif) center center no-repeat;
    padding-left: 10px;
    height: 10px;
    line-height: 10px;
}

.top-table span.alteration-equal {
    background: url(./images/equal.gif) center center no-repeat;
    padding-left: 10px;
    height: 10px;
    line-height: 10px;
}

.top-table span.alteration-down {
    background: url(./images/down.gif) center center no-repeat;
    padding-left: 10px;
    height: 10px;
    line-height: 10px;
}


#chartheader-range, #chartheader-date, #chartheader-smaverage{
    float: right;
    width: 20%;
}
#chartheader-range{
    margin-top: -65px;
}


/*  defined time range  */

#range-selector {
    clear: both;
    float: right;
    /*width: 145px;*/
    width:100%;
    background: transparent;
}

#range-selector h2 {
    border-bottom: 1px solid #F1F1F1;
    height: 27px;
    line-height: 25px;
    margin: 0 0 10px;
    font-size: 20px;
}

#range-selector ul li {
    /* border-bottom: 1px solid #AFBED2; */
    line-height: 1.6em;
}


#range-selector ul li:first-child {

}


#range-selector ul li a {
    background-color: #FFFFFF;
    display: block;
    padding: 5px 15px;
    text-align: center;
    font-size:16px;
    color: #002D64;
    border-radius: 25px;
    border: 1px solid #AFBED2;
    margin-bottom: 10px;
}

#range-selector ul li a:hover {
    transition: all 0.4s ease-in-out 0s;
    background:#AFBED2;
    color: #002d64;
}

#range-selector ul li.active a,
#range-selector ul li.active a span {
    color: #FFFFFF;
    font-weight: normal !important;
    background:#002D64;
    font-family: Netto Bold, sans-serif;
    font-weight: bold;
}

#range-selector ul li.active a{
    border-color: #002D64;
}



/*  custom time range  */

#range-input {
    clear: both;
    float: right;
    margin-top: 10px;
    /*width: 145px;*/
    width:100%;
    background: transparent;
    padding: 6px 0;
}

#range-input h2 {
    border-bottom: 1px solid #F1F1F1;
    /*height: 27px;*/
    line-height: 25px;
    margin: 0 0 10px;
    font-size: 20px;
}

#range-input input, 
#range-input label, 
#range-input a.submit {
    display: block;
    font-size: 16px;
}


/*#range-input span.title {
        padding:3px 10px 6px 10px;
        font-weight: bold;
}*/


#range-input label {
    padding:3px 10px 3px 10px;
    float: left;
    clear: both;
}

#range-input a.submit {
    float: right;
    margin: 4px 6px 0 6px;
    display: block;
    color: #000000;
    border: 1px solid #ccc;
    text-align: center;
}


#range-input a.submit span {
    padding: 2px 11px;
    display:block;
}

#range-input a.submit {
    border-radius: 4px 4px 4px 4px;
    background-color: #002D64;
    background-image: none;
    color: #FFFFFF;
    line-height: 30px;
    padding: 0 11px;
    text-shadow: none;
    transition: all 0.4s ease 0s;
    clear: both;
    font-family: Netto Bold, sans-serif;
    font-size: 16px !important;
}

#range-input a.submit:hover {
    background-color: #AFBED2;
    color: #002d64;
}

#range-input #tr_beg, 
#range-input #tr_end {
    margin: 0 0 0 0;
    width:85px;
    background: url("images/time_range_bg.gif") no-repeat right 0 #fff;
    height: 18px;
    padding: 0 2px 0 2px;
    color: #646464;
    border: 1px solid #dbdbdb;
    float: right;
    margin-right: 6px;
    font-size: 10px;
}

#ui-datepicker-div {
    z-index: 99 !important;
}

/*  news information  */

#news-information {
    clear: both;
    float: right;
    margin-top: 10px;
    width: 145px;
    background: #FFFFFF;
    padding: 6px 0;
    font-size: 11px;
}

.news-option {
    padding: 0 12px;
}

.news-option label {
    position: relative;
    top: -2px;
}

.news-icons {
    display: none;
}

.news-icons span {
    margin-right: 20px;
    padding-left: 18px;
    background: url(./images/a.gif) 0 1px no-repeat transparent;
    display: block;
    float: left;
}

.news-icons .adhoc {
    margin-left: 0;
}

.news-icons .corporate {
    background-image: url(./images/n.gif)
}

.news-icons .dividends {
    background-image: url(./images/d.gif)
}

.select-exchanges,
.benchmark-0 {
    float: right;
    width: 145px;
    margin-top: 10px;
    background: #FFFFFF;
    padding: 6px 0;
}
.select-exchanges h3,
.benchmark-0 h3 {
    font-weight: bold;
    padding: 3px 10px 6px;
}

.select-exchanges select {
    font-size: 10px;
    width: 125px;
    margin: 0 6px 0 10px;
}

.benchmark-0 .benchmark-checkbox {
    padding: 0 6px 0 10px;
}

/*chart top table*/

#chart-top-table {
    clear: both;
    width: 75%;
    /*padding-top: 10px;*/
}

#chart-top-table table {
    width: 100%;
}
#chart-top-table th {
    font-family: Netto Bold, sans-serif;
    font-size:16px;
    text-align:left;
    background:#F1F1F1;
    color:#464646;
    padding:7px 5px;
    border:1px solid #f1f1f1;
}
#chart-top-table td {
    padding: 5px;
    color:#646464;
    background: #FFFFFF;
    white-space: nowrap;
    text-align:left;
    border:1px solid #f1f1f1;
    font-size: 14px;
}


/*  chart  */

#chartwrapper {
    position: relative;
    float: left;
    margin-top: 10px;
    width: 100%;  
}

#chartheader {
    clear: both;
    float: right;
    /*width: 150px;*/
    width:20%;
    margin-top: -65px;
}

#chartwrapper .wrapper {
    clear: both;
    background: #FFFFFF;
    /*width: 438px;*/
    width:100%;
    /*position: absolute;
    top: 0;
    left: 0;*/
    padding: 0px;
}

#chart {
    float: left;
    padding: 6px 0;
    /* background:url("images/bertelsmann-logo.gif") 44% 39% no-repeat; */
    width: 75%;
}

#chartheader-smaverage .sma-0, #chartheader-smaverage .sma-1{
    width:50%;
    float:left;
}

#chartheader-smaverage input {
    vertical-align: bottom;
}
#chartheader-smaverage .sma-0 input, #chartheader-smaverage .sma-1 input {
    display: none;
}

#chartheader-smaverage .sma-0 h3, #chartheader-smaverage .sma-1 h3 {
    display: none;
}

#chartheader-smaverage .sma-0 label, #chartheader-smaverage .sma-1 label {
    display: block;
    font-weight: normal;
    height: 26px;
    text-decoration: none;
    /*background: none repeat scroll 0 0 #F8F8F8;*/
    border: 1px solid #AFBED2;
    color: #002D64;
    line-height: 26px;
    margin: 5px auto;
    text-align: center;
    text-decoration: none;
    width: 90%;
    transition: all 0.4s ease 0s;
    border-radius: 25px;
    background: #fff;
}
#chartheader-smaverage label {
    cursor: pointer;
    line-height: 19px;
    vertical-align: middle;
}

#chartheader-smaverage label:hover{
    background:#AFBED2;
}

#chartheader-smaverage .sma-0 .active label, #chartheader-smaverage .sma-1 .active label {
    color: #FFFFFF;
    font-weight: bold;
    background:#002D64;
    border-bottom:1px solid #002D64;
    font-family: Netto Bold, sans-serif;
    font-weight: bold;
    font-size: 16px;
}

#chartheader-smaverage h2.sma-title{
    clear:both;
    border-bottom: 1px solid #F1F1F1;
    font-size: 20px;
    line-height: 25px;
    margin: 0 0 10px;
}



/*  chart tools  */

#chartfooter {
    float: left;
    width: 100%;
    background: #FFFFFF;
    margin-top: 10px;
    font-size: 11px;
}

#chartfooter div {
    float: left;
}

#chartfooter .select-charttype {
    margin-left: 12px;
}

#chartfooter input {
    vertical-align:bottom;
}
#chartfooter select {
    width: 100px;
    margin: 0 12px 12px 0;
}


#chartfooter label {
    vertical-align:middle;
    line-height:19px;
}


#chartfooter h3 {
    margin: 6px 0 4px 0;
    font-size:1.1em;
}

.history-download {
    width: 120px;

}

.history-download a {
    display: block;
    color: #000000;
    padding: 2px 0;
    border: 1px solid #ccc;
    text-align: center;
}


/*  footer  */

#chart-info {
    font-size: 11px;
    /*font-size: 0.9em;
    clear: both;*/
    float: left;
    /*margin-top: 10px;*/
    width: 75%;
    background: transparent;
    padding: 0 0 6px 0;
}

#info-footer {
    font-size: 11px;
    /*font-size: 0.9em;
    clear: both;*/
    float: left;
    /*margin-top: 10px;*/
    width: 75%;
    background: transparent;
    padding: 0 0 6px 0;
}

#footer {
    clear: both;
    float: left;
    margin-top: 10px;
    width: 100%;
    background: transparent;
    padding: 6px 0;
}

#footer table {
    width: 100%;
    line-height: 18px;
}

#footer table th {
    font-weight: bold;
    text-align: left;
    background: #ccc;
}

/*  special styles  */

body .ui-selectmenu-menu ul li a, body a.ui-selectmenu { font-size:11px; }
body .ui-state-default { border:1px solid #dbdbdb; background:none}
body .ui-state-hover { border:1px solid #dbdbdb }
body .ui-widget-content .ui-state-hover { background:none; background-color: #002D64; color:#fff }
body .ui-datepicker-prev:hover{ background-color: #F4F6F8; }
body .ui-datepicker-next:hover{ background-color: #F4F6F8; }
body .ui-datepicker-today a{ background-color: #6482A0; border: 1px solid #6482A0; color: #FFFFFF; }

body .ui-datepicker-today a.ui-state-highlight{
    background: #6482A0 !important;
    border: 1px solid #6482A0 !important;
    color: #FFFFFF !important;
}




body .ui-state-hover a, 
body .ui-state-hover a:hover { color: #fff }
body .ui-state-default .ui-icon { background-image: url(images/ui-icons_454545_256x240.png); }
body .ui-widget-content { border:1px solid #dbdbdb;} 
body .ui-corner-all, body .ui-corner-bottom, body .ui-corner-right, body .ui-corner-br { border-bottom-right-radius:0; }
body .ui-corner-all, body .ui-corner-bottom, body .ui-corner-left, body .ui-corner-bl { border-bottom-left-radius:0; }
body .ui-corner-all, body .ui-corner-top, body .ui-corner-right, body .ui-corner-tr { border-top-right-radius:0; }
body .ui-corner-all, body .ui-corner-top, body .ui-corner-left, body .ui-corner-tl { border-top-left-radius:0; }

/* download */

#download-wrapper {
    color: #646464;
    font: 12px/15px Arial;
    overflow: hidden;
    width: auto !important;
    position: static !important;
}

#download-wrapper h1 {
    clear: both;
    color: #003781;
    font-size: 1.25em;
    line-height: 1.2em;
    margin-bottom: 1.65em;
    font-family: Verdana,Geneva,Tahoma,sans-serif;
}

#download-wrapper .description {
    font-size: 13px;
    line-height: 16px;
    font-family: Verdana,Geneva,Tahoma,sans-serif;
    color: #4D4D4D;
}

#download-wrapper label {
    font-weight: bold;
    display: block;
    margin-bottom: 8px;
}

#download-wrapper div {
    margin-bottom: 12px;
}

#download-wrapper .select-day {
    width: 60px;
}

#download-wrapper .select-month {
    width: 120px;
}

#download-wrapper .select-year {
    width: 60px;
}

@media screen and (max-width: 1300px) {
    #navigation ul#isinlist{
    }
    #navigation ul li{
        width: 200px !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 979px) {
    #navigation ul li a {
        font-size: 1.32em;
    }
}


@media screen and (max-width: 767px) {

    #range-selector ul li {
        border-bottom: 1px solid #CCCCCC;
        line-height: 1.6em;
        width: 100%;
        float: left;
        margin: 0 1%;
    }

    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #no-more-tables tr { border: 1px solid #ccc; }

    #no-more-tables td {
        font-size: 12px;
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align:left;
    }

    #no-more-tables td:before {
        position: absolute;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
        color: #333333;
        font-size: 14px;
    }

    /*
    Label the data
    */
    #no-more-tables td:before { content: attr(data-title); }


#range-input #tr_beg, #range-input #tr_end,
#chartheader-smaverage .sma-0 label, #chartheader-smaverage .sma-1 label{
    font-size: 14px !important;
}



    #range-input label {
        padding:3px 10px 3px 10px;
        float: left;
        clear: none;
    }

    #range-input a.submit {
        float: left;
        margin: 0;
        display: block;
        color: #000000;
        border: 1px solid #ccc;
        text-align: center;
    }


    #range-input a.submit span {
        padding: 2px 11px;
        display:block;
    }

    #range-input a.submit {
        border-radius: 4px 4px 4px 4px;
        background-color: #002D64;
        background-image: none;
        color: #FFFFFF;
        line-height: 30px;
        padding: 0px;
        text-shadow: none;
        transition: all 0.4s ease 0s;
        clear: none;
    }

    #range-input #tr_beg, #range-input #tr_end {
        float: left;
    }

    #chart-info, #info-footer{ width: 100%; font-size: 11px; }

}



@media screen and (min-width: 641px) and (max-width: 767px) {
    #navigation ul li {
        min-width: 150px;
        margin-bottom: 15px;
    }

    #navigation ul li.isinonly {
        width: 25%;
        margin-bottom: 1px;
    }

    #chart-top-table {
        clear: both;
        width: 100%;
        margin-bottom: 10px;
    }

    #chartheader-range, #chartheader-date, #chartheader-smaverage{
        float: none;
        margin: 0;
        width: 100%;
    }
    #chart{
        width: 100%;
        clear: both;
    }
    #chartheader-range{
        float: left;
        width: 100%;
    }

    #range-selector ul li {
        border-bottom: 1px solid #CCCCCC;
        line-height: 1.6em;
        width: 12%;
        float: left;
        margin: 0 1%;
    }

    #range-selector ul li a {
        background-color: #FFFFFF;
        display: flex;
        font-size: 12px;
        height: 25px;
        padding: 5px 0 0;
        text-align: center;
        justify-content: center;
        align-items: center;
    }

    #chart-info, #info-footer{ width: 100%; font-size: 10px; }



}



@media screen and (max-width: 640px) {
    #navigation ul li {
        min-width: 150px;
        margin-bottom: 15px;
    }

    #navigation ul li.isinonly {
        width: 25%;
        margin-bottom: 1px;
    }

    #chart-top-table {
        clear: both;
        width: 100%;
        margin-bottom: 10px;
    }

    #chartheader-range, #chartheader-date, #chartheader-smaverage{
        float: none;
        margin: 0;
        width: 100%;
    }
    #chart{
        width: 100%;
        clear: both;
    }
    #chartheader-range{
        float: left;
        width: 100%;
    }

    #range-selector ul li {
        border-bottom: 1px solid #CCCCCC;
        line-height: 1.6em;
        width: 12%;
        float: left;
        margin: 0 1%;
    }

    #range-selector ul li a {
        background-color: #FFFFFF;
        display: block;
        font-size: 12px;
        height: 25px;
        padding: 5px 10px 0;
        text-align: center;
    }

    #chart-info, #info-footer{ width: 100%; font-size: 10px; }

}

@media screen and (max-width: 600px) {
    #navigation ul li {
        width: 50%;
        margin-bottom: 15px;
    }

    #navigation ul li.isinonly {
        width: 25%;
        margin-bottom: 1px;
    }

    #chart-top-table {
        clear: both;
        width: 100%;
        margin-bottom: 10px;
    }

    #range-selector ul li {
        border-bottom: 1px solid #CCCCCC;
        line-height: 1.6em;
        width: 12%;
        float: left;
        margin: 0 1%;
    }

    #range-selector ul li a {
        background-color: #FFFFFF;
        display: flex;
        font-size: 12px;
        height: 25px;
        padding: 5px 0 0;
        text-align: center;
        align-items: center;
        justify-content: center;
    }

    #chart-info, #info-footer{ width: 100%; font-size: 10px; }

}

@media screen and (max-width: 480px) {

    #navigation ul li {
        width: 100% !important;
        margin-bottom: 15px;
    }
    #navigation ul li a {
        margin-right: 0;
    }

    #navigation ul li.isinonly {
        width: 50%;
        margin-bottom: 1px;
    }

    #chart-top-table {
        clear: both;
        width: 100%;
        margin-bottom: 10px;
    }

    #range-selector ul li {
        border-bottom: 1px solid #CCCCCC;
        line-height: 1.6em;
        width: 12%;
        float: left;
        margin: 0 1%;
    }

    #range-selector ul li a {
        background-color: #FFFFFF;
        display: block;
        font-size: 12px;
        height: 25px;
        padding: 5px 0 0;
        text-align: center;
    }

    #chart-info, #info-footer{ width: 100%; font-size: 9px; }

}


@media screen and (max-width: 420px) {

    table.gradient tr td{
        font-size: 9px;
        white-space : normal;
    }

    #navigation ul li {
         width: 100%;
        margin-bottom: 15px;
    }

    #navigation ul li.isinonly {
        width: 50%;
        margin-bottom: 1px;
    }

    #range-selector ul li {
        border-bottom: 1px solid #CCCCCC;
        line-height: 1.6em;
        width: 100%;
        float: left;
        margin: 0;
    }

    #range-selector ul li a {
        height: 24px;
    }

    #chart-info, #info-footer{ width: 100%; font-size: 10px; }

}

@media screen and (max-width: 360px) {

    table.gradient tr td{
        font-size: 9px;
        white-space : normal;
    }

    #navigation ul li {
         width: 100%;
        margin-bottom: 15px;
    }

    #navigation ul li.isinonly {
        width: 50%;
        margin-bottom: 1px;
    }

    #chart-top-table {
        clear: both;
        width: 100%;
        margin-bottom: 10px;
    }

    #chart{
        width: 100%;
        clear: both;
    }
    #chartheader-range{
        float: left;
        width: 100%;
    }

    #range-selector ul li {
        border-bottom: 1px solid #CCCCCC;
        line-height: 1.6em;
        width: 100%;
        float: left;
        margin: 0;
    }

    #range-selector ul li a {
        height: 24px;
    }

    #range-input #tr_beg, #range-input #tr_end {
        width: 70px;
        float: left;
    }

    #chart-info, #info-footer{ width: 100%; font-size: 9px; }

}

@media screen and (min-width: 300px) and  (max-width: 320px) {

    table.gradient tr td{
        font-size: 9px;
        white-space : normal;
    }

    #navigation ul li {
         width: 100%;
        margin-bottom: 15px;
    }

    #navigation ul li.isinonly {
        width: 50%;
        margin-bottom: 1px;
    }

    #chart-top-table {
        clear: both;
        width: 100%;
        margin-bottom: 10px;
    }

    #range-selector ul li {
        border-bottom: 1px solid #CCCCCC;
        line-height: 1.6em;
        width: 100%;
        float: left;
        margin: 0;
    }

    #range-selector ul li a {
        padding: 5px 15px;
        text-align: center;
        height: auto;
    }

    #range-input #tr_beg, #range-input #tr_end {
        width: 70px;
        float: left;
    }

    #range-input label {
        padding: 3px 8px;
    }


    #range-input a.submit span {
        display: block;
        padding: 2px 9px;
    }

    #footer_table table {
        width: 100%;
    }


    #chart-info, #info-footer{ width: 100%; font-size: 9px; }

}



@media screen and (min-width: 241px) and  (max-width: 299px){

    table.gradient tr td{
        font-size: 9px;
        white-space : normal;
    }

    #navigation ul li, #navigation ul li.isinonly {
        width: 100%;
        margin-bottom: 1px;
    }

    #range-input a.submit {
        margin-top: 10px;
    }

    #range-input a.submit span {
        display: block;
        padding: 2px 9px;
    }

    #range-input label {
        padding: 3px 8px;
        width: 40px;
        clear: both;
    }

    #range-input a.submit {
        margin-top: 10px;
        clear: both;
        margin-left: 55px;
    }

    #footer_table table {
        width: 100%;
    }


    #chart-info, #info-footer{ width: 100%; font-size: 9px; }

}


@media screen and (max-width: 240px) {

    table.gradient tr td{
        font-size: 9px;
        white-space : normal;
    }

    #navigation ul li, #navigation ul li.isinonly {
        width: 100%;
        margin-bottom: 1px;
    }

    #chart-top-table {
        clear: both;
        width: 100%;
        margin-bottom: 10px;
    }

    #range-selector ul li {
        border-bottom: 1px solid #CCCCCC;
        line-height: 1.6em;
        width: 100%;
        float: left;
        margin: 0;
    }

    #range-selector ul li a {
        padding: 5px 15px;
        text-align: center;
        height: auto;
    }

    #range-input #tr_beg, #range-input #tr_end {
        width: 70px;
        float: left;
    }

    #range-input label {
        padding: 3px 8px;
        width: 40px;
        clear: both;
    }

    #range-input a.submit {
        margin-top: 10px;
        clear: both;
        margin-left: 55px;
    }

    #footer_table table {
        width: 100%;
    }


    #chart-info, #info-footer{ width: 100%; font-size: 9px; }

}


@media screen and (min-width: 100px) and (max-width: 239px) {

    table.gradient tr td{
        font-size: 9px;
        white-space : normal;
    }

    #navigation ul li, #navigation ul li.isinonly {
        width: 100%;
        margin-bottom: 1px;
    }

    #chart-top-table {
        clear: both;
        width: 100%;
        margin-bottom: 10px;
    }

    #range-selector ul li {
        border-bottom: 1px solid #CCCCCC;
        line-height: 1.6em;
        width: 100%;
        float: left;
        margin: 0;
    }

    #range-selector ul li a {
        padding: 5px 15px;
        text-align: center;
        height: auto;
    }

    #range-input #tr_beg, #range-input #tr_end {
        width: 70px;
        float: left;
    }

    #range-input label {
        padding: 3px 8px;
        width: 40px;
        clear: both;
    }

    #range-input a.submit {
        margin-top: 10px;
        clear: both;
        margin-left: 55px;
    }

    #footer_table table {
        width: 100%;
    }


    #chart-info, #info-footer{ width: 100%; font-size: 9px; }

}

#footer_table table {
    width: 100%;
    margin-bottom: 20px;
}

#footer_table {
    width: 100%;
}

#footer_table th {
    font-weight:bold;
    font-size:14px;
    text-align:left;
    background:#F8F8F8;
    color:#333333;
    padding:7px 5px;
    border:1px solid #f1f1f1;
}
#footer_table td {
    padding: 10px 8px;
    color:#646464;
    background: #FFFFFF;
    white-space: nowrap;
    text-align:left;
    border:1px solid #f1f1f1;
}

#footer_table a{	
    color: #002D64;
    font-weight: bold;
    white-space: normal;
}

#footer_table h1{
    border-bottom: 1px solid #B0B0B0;
    font-size: 20px;
    height: 27px;
    line-height: 25px;
    margin: 0 0 10px;
}

#range-input input{
    font-size: 13px !important;
}

#range-input label{
    font-size: 16px !important;
}
#range-input a.submit, #range-input a.submit span{
    font-family: Netto Bold;
}

.highcharts-legend-item span{
    font-size: 11px !important;
}

.pdf{
    position: relative;
    padding-left: 35px;
    display: inline-flex;
    margin-bottom: 15px;
    align-items: center;
    min-height: 25px;
}

.pdf:before{
    content: '';
    position: absolute;
    width: 32px;
    height: 35px;
    display: block;
    left: 0;
    background-image: url('images/download.svg');
    background-repeat: no-repeat;
    background-position: 0px 3px;
    background-size: 24px;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

/* Hide +- % column */
#no-more-tables:has(tbody tr td[data-title*="+- %"]) thead tr th:nth-child(4),
#no-more-tables tbody tr td[data-title*="+- %"] {
  display: none !important;
}

.top-table tbody > tr.row2 > td > span:last-child {
    display: none;
}
